/* ### HTML4 ELEMENT CORRECTION - BEGIN ### */
header, section, footer, aside, nav, main, article, figure, video, menuitem, canvas, details, figcaption, mark, summary, time, progress {
    display: block; 
}
/* ### HTML4 ELEMENT CORRECTION - END ### */


/* ### RESETS - BEGIN ### */
	html {
	  box-sizing: border-box;
	  font-size:16px;
	  -webkit-text-size-adjust: 100%;
	  text-size-adjust: 100%;
	}
	*, *:before, *:after {
	  box-sizing: inherit;
	}
	body{
		margin:0;
		padding:0;
		background-color:#fff;
		font-family:Arial;
	}

	div{margin:0; padding:0; border:none; top:0px; left:0px; display:block; overflow:hidden;}
	img, a {border:none;}
	div, img{-webkit-tap-highlight-color: rgba(0,0,0,0);}
/* ### RESETS - END ### */


/* ### GLOBAL FORMATTING ELEMENTS - BEGIN ### */
	.primaryFont{}
	.primaryTitle{}
	.disableTransition {
	  -webkit-transition: none !important;
	  -moz-transition: none !important;
	  -o-transition: none !important;
	  -ms-transition: none !important;
	  transition: none !important;
	}
	.transformReset{
		-webkit-transform: none;
       	-moz-transform: none;
       	-o-transform: none;
        transform: none;
	}
	.defaultTransition{
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.linearTransition{
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.landingTransition{
		-webkit-transition: top 1s ease-out;
		-moz-transition: top 1s ease-out;
		-o-transition: top 1s ease-out;
		transition: top 1s ease-out;
	}
	.3dFix {
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility:    hidden;
		-o-backface-visibility:     hidden;
		backface-visibility: hidden;
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);

	}
	.displayNone, .deleteItem{opacity:0 !important; height:0 !important; padding:0 !important; margin-top:0 !important; margin-bottom:0 !important;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.displayNone:active{display:none !important;}

	.deleteItem{ top:0 !important; left:0 !important; display:none;}
	.offscreen{left:100vw !important; opacity:0;}
	.offtall{top:100vh !important;	opacity:0;}
	.bannerStartPosition{top:150% !important;}
	.verticalCenter{
		position:absolute;
		/*top:50%;*/
		-webkit-transform:translate(0,-50%);
		-moz-transform:translate(0,-50%);
		-o-transform:translate(0,-50%);
		transform:translate(0,-50%);
	}
	.roundedTop{
		overflow:hidden;
		-webkit-border-top-left-radius: 100px;
		-moz-border-radius-topleft: 100px;
		border-top-left-radius: 100px;
		-webkit-border-top-right-radius: 100px;
		-moz-border-radius-topright: 100px;
		border-top-right-radius: 100px;
	}
	.roundedEnds{
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
	}

/* ### GLOBAL FORMATTING ELEMENTS - END ### */


/* ### SHARED  ELEMENTS - BEGIN ### */
	.notice{padding:1em; border:1px solid #333;}
	.div-bg{width:100%; height:100%; background-color:#fff; opacity:1; display:block; position:absolute;}
	.button-label{
		position: absolute;
		top: 2vh;
		font-size: 2vh;
		width:100%;
		text-align:center;
	}
	.storyImageWrapper{width:80%; position:relative; margin:0 auto; margin:0 auto;}
	.storyImage{width:100%; height:auto;}
	#back{position:fixed; padding:1em; font-size:1em; color:#fff; background-color:#f00; border:2px solid #000; top:1em; left:80%; width:20%; text-align:center; cursor:pointer; z-index:1100; font-weight:bold;}
	#back:hover, #back:active{color:#f00; background-color:#fff;}

	.Button-Global, .Button-ReadMore{padding:1em; font-size:1em; color:#fff; margin:0 auto; text-align:center; cursor:pointer; font-weight:bold;}
	.Button-Global{ background-color:#36c; border:2px solid #000; margin-bottom:1.5em; margin-top:1.5em; width:50%;}
	.Button-Global:hover, .Button-Global:active{color:#36c; background-color:#fff;}
	.Button-ReadMore{background-color:#000; border:2px solid #ddd; margin-bottom:1em; margin-top:1em; width:30%;}
	.Button-ReadMore:hover, .Button-ReadMore:active{color:#333; background-color:#ddd; border:2px solid #333;}

	.Popup-Bg{width: 100%;	height: 100%;	background-color: #000;	opacity: 0.8; position: absolute;}
		.Popup-Close{color:#ddd; font-size:1em; font-weight:bold; border:1px solid #fff; padding:1em; cursor:pointer; position:absolute; width:10%; left:90%; top:0; background-color:#333; text-align:center;}
		.Popup-Close:hover, .Popup-Close:active{color:#333; background-color:#ddd;}

	/*#Messages-Container{width:100vw; height:100vh; position:absolute; top:0; left:0;*/
	#Messages-Container{width:100%; height:100%; position:absolute; top:0; left:0;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
		.Messages-Background{width:100%; height:100%; background-color:#000; opacity:0.7; position:absolute; overflow:hidden;}
		.Messages-Board{width:80%; left:10%; background-color:#fff; padding:2em; border:2px solid #000; position:absolute; top:50%;}
		.Messages-Title{font-size:1.5em; font-weight:bold; width:100%; display:block; text-align:center; margin-bottom:1em;}
		.Messages-Detail{font-size:1em; color:#333; text-align:center; padding:1em;}
	.Button-Close{font-size:1em; padding:1em; color:#000; background-color:#fff; text-align:center; width:150px; border:1px solid #333; font-weight:bold; position:relative; margin:0 auto; margin-top:1em; cursor:pointer;}
	.Button-Close:hover, .Button-Close:active{color:#fff; background-color:#f00;}

	#Email-Form{
		border:1px solid #333;
		width:80%; position:relative; padding:2em; font-size:1rem; margin:0 auto; margin-top:2em; background-color:#ddd;
	}
	#Email-Form .formLabel{width:20%;display:inline-block;text-align:right; vertical-align:top;}
	#Email-Form input[type=text], #Email-Form textarea{width:50%; margin-left:5%; -webkit-appearance:none; font-size:1em;}
	#Email-Form textarea{min-height:100px;}
	input[type=submit]{width:50%; left:25%; position:relative; padding:1em; font-size:1em; -webkit-appearance:none; cursor:pointer; color:#000; background-color:#fff; font-weight:bold;}
	input[type=submit]:hover, input[type=submit]:active{background-color:#f00; color:#fff;}


/* ### SHARED ELEMENTS - END ### */



/* ### FOUNDATION ELEMENTS - BEGIN ### */
	#ViewPort{width:100%; height: 100%; margin-left:auto; margin-right:auto; position:absolute; overflow:scroll; min-width:320px;}

	#scrollMessage{position:fixed; padding:1em; font-size:1.5em; color:#000; background-color:#fff; border:2px solid #000; top:1em; left:30%; text-align:center; z-index:1200; font-weight:bold; width:70%; border-right:none;}


	#Content-Container{background-color:#fff; top:0;}




	/* ### CONTENT ELEMENTS - BEGIN ### */
	.Page {	/*position:relative;*/ position:absolute; width:100%; display:none; overflow:hidden; z-index:1000;}

	/* COREY Functions for converting page navigations from JQuery to CSS, when you have a chance
	.CurrentPage{z-index:1001; display:block;}
	.PreloadPage{left:-100vw;
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.PreloadPage .Banner-Container .Banner-Background{ left:-100vw;}
	*/


    	.Banner-Container{ width:100%; height:70vh;  top:0; left:0; overflow:hidden !important; display:block; position:relative;}
    		.Banner-FixWrap{position:fixed; width:100%; height:70%; overflow:hidden; pointer-events:none;}
			.Banner-Background{display:block; position:absolute; pointer-events:none; height:100%; width:auto; top:0; left:50%; overflow:hidden;
				-webkit-transform:translate(-50%,0);
				-moz-transform:translate(-50%,0);
				-o-transform:translate(-50%,0);
				transform:translate(-50%,0);
				
			}
			.FixWrap-Offscreen{width:0;}
			.Banner-Title{width: 100%; position: absolute; height:7rem; top: 75%; color: #fff; background-color:#000; opacity:.6; }
			.Banner-Label{font-size: 3rem; width: 100%; text-align: center; position: absolute; color: #fff; top: 75%; padding-top:2rem; padding-bottom:2rem;}
		
		.Section-Title{font-size:2em; width:100%; text-align:center; position:relative; background-color:#333; padding-top:0.5em; padding-bottom:0.5em; color:#ddd; margin-top:1.5em;}

		.Summary-Container{position:relative; height:auto; display:block; color:#000; background-color:#fff; padding-top:2rem; padding-bottom:2rem;}


		.Projects-Container{overflow:hidden; width:100%; background-color:#333; position:relative;}
			.Project{width:50%; display:inline-block; float:left; position:relative; cursor:pointer; overflow:hidden; pointer-events:all; margin-bottom:2em; box-sizing:border-box;}
				.Project img{width:100%; height:auto; pointer-events:none;}
				.Project-Title{width: 100%; position: absolute; height:3em; top: 75%; color: #fff; background-color:#000; opacity:0.6; pointer-events:none;
					-webkit-transition: all 0.25s ease-out;
					-moz-transition: all 0.25s ease-out;
					-o-transition: all 0.25s ease-out;
					transition: all 0.25s ease-out;
				}
				.Project-Label{width:100%; text-align:center; font-size:1rem; color:#fff; font-weight:bold; top:75%;
					padding-top:1em;
					padding-bottom:1em;
					border:none;
					pointer-events:none;
					-webkit-transition: all 0.25s ease-out;
					-moz-transition: all 0.25s ease-out;
					-o-transition: all 0.25s ease-out;
					transition: all 0.25s ease-out;
				}
				.Project:hover .Project-Title, .Project:active .Project-Title{background-color:#f00; height:5em; top:50%; opacity:0.8;
					-webkit-transition: height 0.25s ease-out, opacity 0.25s ease-out, top 0.25s ease-out, background-color 0.25s ease-out;
					-moz-transition: height 0.25s ease-out, opacity 0.25s ease-out, top 0.25s ease-out, background-color 0.25s ease-out;
					-o-transition: height 0.25s ease-out, opacity 0.25s ease-out, top 0.25s ease-out, background-color 0.25s ease-out;
					transition: height 0.25s ease-out, opacity 0.25s ease-out, top 0.25s ease-out, background-color 0.25s ease-out;
				}

				.Project:hover .Project-Label, .Project:active .Project-Label{padding-top:2em; padding-bottom:2em; top:50%;
					-webkit-transition: all 0.25s ease-out;
					-moz-transition: all 0.25s ease-out;
					-o-transition: all 0.25s ease-out;
					transition: all 0.25s ease-out;
				}
				.Project-Hover{width:100%; height:100%; position:absolute;}
				.Project:hover .Project-Hover{border:1em inset #f00;}

		.Page-Content{width:100%; height:100%; background-color:#fff; display: table;}
			.Summary-Shared, .Info-Side{float:none; display:table-cell; vertical-align:top;}
			.Summary-Shared{width:70%; position:relative; padding-top:2em; padding-bottom:2em; color:#000; background-color:#fff; padding-top:2rem;}
				.Summary-Title{font-size:2em; width:100%; text-align:center; position:relative; padding-bottom:0.5em;}
				.Summary-Detail{font-size:1rem; width:80%; text-align:justify; position:relative; margin:0 auto;}
				.Summary-Detail p a, .Summary-Detail p a:visited{color:#36c; font-weight:bold; text-decoration:underline;}
				.Summary-Detail p a:hover, .Summary-Detail p a:active{color:#f00;}
			.Info-Side{width:30%; position:relative; background-color:#eee; border-left:2px solid #000;}
				.Info-Header{padding:1em; font-size:1em; color:#fff; background-color:#333; border-bottom:2px solid #000; width:100%; text-align:center;font-weight:bold;}
				.Info-Specs{font-size:0.8em; color:#333; padding:0.5em; width:90%; margin:0 auto;}
					.award-agency, .award-name, .award-category, .info-title, .info-alert{display:block;}
					.award-title, .info-title{font-weight:bold;}
					.award-agency, .info-alert{font-style:italic;}
					.award-name{text-decoration:underline;}
					.award-category{}

/* ### CONTENT ELEMENTS - END ### */
		.footer{font-size:0.75rem; background-color:#ccc; color:#666; padding:1rem 2rem 1rem 2rem; height:3rem; width:100%; position:relative; clear:both; display:block; text-align:center;}


	#Global-Video, #Global-Gallery, #Global-Promo{	width: 100%;	height: 100%;	position:fixed;	z-index: 1200;}
	.videoPlayer, .galleryImage, .promoContainer{width: 100%;	height: auto;	position: absolute;	top: 50%;}
	.videoPlayer video{width:100%; height:auto;}


	#Global-Promo .Popup-Bg{background-color:#888;}
	#Global-Promo .Popup-Close{background-color:#888; border-color:#ddd;}
	#Global-Promo .Popup-Close:hover, #Global-Promo .Popup-Close:active{background-color:#ddd; color:#888;}
	.promoContainer{}
	.promoContainer div{position:absolute;}
	.promoContainer .Button-Global{width:30%; max-width:250px; margin:0 auto; top:40%; display:inline-block;}
	#promo-skip-button, #retain-skip-button{left:1em; right:auto; background-color:#888; color:#ddd;}
	#promo-init-button, #retain-init-button{left:auto; right:1em; font-weight:bold;}
	#retain-skip-button, #retain-init-button{top:12em;}
	#promo-skip-button:hover, #promo-skip-button:active, #retain-skip-button:hover, #retain-skip-button:active{background-color:#ddd; color:#888;}
	/*#promo-init-button:hover, #promo-init-button:active{background-color:#36c; color:#fff;}*/
	.promoImage{width:100vw; height:auto;}
	/*.promoMessage{width:100%; padding:1em 0 1em 0; text-align:center; font-size:2rem; font-weight:bold;}*/
	#promo-banner-bg{background-color:#fff; height:5rem;}
	#promo-banner-label{color:#000; font-size:2rem; padding-top:1.5rem; padding-bottom:1.5rem; font-weight:bold;}
	#promo-retainer{width:100%; height:10em;}
	.retainer-image{height:10em; width:auto; position:absolute; top:0; }
	#retainer-banner-bg{position:absolute; top:0; height:10em;}
	#retainer-banner-label{font-size:1.5rem; position:absolute; top:0; width:auto; left:12rem; text-align:left; padding-right:4rem; font-weight:bold;}
/* ### FOUNDATION ELEMENTS - END ### */


/* ### RESPONSIVE DECLARATIONS - BEGIN ### */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-device-pixel-ratio: 1.3), only screen and (min-resolution: 120dpi){
	html{
		font-size:14px;
	}
}

@media only screen and (min-aspect-ratio: 72/57) { 
		.Banner-Background{width:100%; height:auto; top:50%; left:0; 
			-webkit-transform:translate(0,-50%);
			-moz-transform:translate(0,-50%);
			-o-transform:translate(0,-50%);
			transform:translate(0,-50%);
		}
		.FixWrap-Offscreen{width:100%; left:-100vw;}
}

@media only screen and (max-width: 600px) {
	#Email-Form .formLabel{width:80%;display:block;text-align:left;}
	#Email-Form input[type=text], #Email-Form textarea{width:100%; margin-left:0; margin-bottom:1em;}

	.Summary-Shared{position:relative; height:auto; display:block; color:#000; background-color:#fff; padding-top:2rem; padding-bottom:2rem; float:none; width:100%;}
	.Info-Side{width:100%; display:block; float:none; position:relative; background-color:#eee; float:none; border:none; min-height:inherit;}
	

	/* 2017 UPATES */
	.promoContainer .Button-Global{width:34%; top:30%; font-size:0.8rem;}
	#promo-banner-bg{height:3.2rem;}
	#promo-banner-label{font-size:1.2rem; padding-top:1rem; padding-bottom:1rem;}
	#retain-skip-button, #retain-init-button{top:11rem;}
	#retainer-banner-bg{position:absolute; top:0; height:10em;}
	#retainer-banner-label{font-size:1rem; left:12em; text-align:left; padding-right:1rem; padding-top:3rem;}

}





@media only screen and (max-width: 1000px) {
	/*.Projects-Container{margin-bottom:2em;}*/
	.Project{width:50%; display:block; float:none; width:95%; margin:0 auto; margin-bottom:2em;}
}

/* COREY
@media only screen and (min-aspect-ratio: 16/18) {.Page-Background, .Promo-Background{width:100%; height:auto; top:50%; left:0; 
		-webkit-transform:translate(0,-50%);
		-moz-transform:translate(0,-50%);
		-o-transform:translate(0,-50%);
		transform:translate(0,-50%);
	}
}
@media only screen and (min-aspect-ratio: 3/2) { .Page-Background, .Promo-Background{width:100%; height:auto; top:75%; left:0;}}
*/
/*
@media only screen and (max-width: 600px) and (orientation: portrait) {
	#Email-Form{
		border:1px solid #333;
		width:100%; position:relative; padding:10%; font-size:1em;
	}
	#Email-Form .formLabel{width:80%;display:block;text-align:left; margin-top:1em;}
	#Email-Form input[type=text], #Email-Form textarea{width:100%; margin-left:0;}

	.Project{width:50%; display:block; float:none; width:100%;}
    #menu {
        width:75%;
        left:25%;
    }
    #logo {
        width:40%;
    }
}*/
/* ### RESPONSIVE DECLARATIONS - END ### */
